Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4647

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4647
Last Modified 01 Dec 2011 12:00:00
Published 30 Nov 2011 02:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4647

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the story creation feature in Geeklog 1.8.0 allow remote attackers to inject arbitrary web script or HTML via the (1) code or (2) raw BBcode tags.

Vulnerable Systems

Application

  • Geeklog 1.8.0


References

CONFIRM - http://www.geeklog.net/article.php/geeklog-1.8.1

CONFIRM - http://project.geeklog.net/cgi-bin/hgwebdir.cgi/geeklog/rev/fd3ca3aebf86

OSVDB - 76297

SECUNIA - 46348

CONFIRM - http://project.geeklog.net/tracking/view.php?id=1368


Last Updated: 27 May 2016 10:57:49